Subject: Re: Nice to see you.

From: "Stephanie Welling" <[email-masked]>
Date: Tue, 3 Oct 2006 20:48:30 +1800

exercise the right to control the distribution of derivative or
to distribute software through any other system and a licensee cannot
PROGRAM PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY SERVICING,

<signature of Ty Coon>, 1 April 1989
If the program is interactive, make it output a short notice like this
this License will not have their licenses terminated so long as such